Subject: bug#18390: 24.4.50; REGRESSION: `split-window' error

From: Noam Postavsky <[email-masked]>
Date: Tue, 4 Oct 2016 17:15:28 -0400

On Tue, Oct 4, 2016 at 4:58 PM, Drew Adams <[email-masked]> wrote:
>> > What happens if you use a larger or smaller font?
>>
>> I don't know how.
>
> Customize option `palette-font'?  If you look at the default value
> in the code, you see "5" as the size.  Try a font with a different
> size.

I changed the "5" into "1" and then "10". In both cases I got the same
result as before, except the narrower frame was smaller and then
bigger, respectively.